#include <iostream>

using namespace std;

int main(){
	ios::sync_with_stdio(false); cout.tie(0); cin.tie(0);
	int b,c; cin>>b>>c;
	if(b+c>=256) cout<<"0";
	else{
		if(b>c) cout<<256-b;
		else cout<<256-c;
	}
	
	return 0;
}